{
  "pages": [
    "pages/index/index",
    "pages/my/my",
    "pages/chat-list/chat-list",
    "pages/exhibition-detail/exhibition-detail",
    "pages/exhibition-register/exhibition-register",
    "pages/exhibition-enterprise/exhibition-enterprise",
    "pages/goods-tabs/goods-tabs",
    "pages/search/search",
    "pages/user-info/user-info",
    "pages/collect-goods/collect-goods",
    "pages/collect-enterprise/collect-enterprise",
    "pages/business-card/business-card",
    "pages/shared/shared",
    "pages/goods-detail/goods-detail",
    "pages/login/login",
    "pages/find/find",
    "pages/scene/scene",
    "pages/business-card/detail/business-card-detail",
    "pages/logout/logout",
    "pages/business-card/scan/scan",
    "pages/business-card/scan-result/scan-result"
  ],
  "usingComponents": {
    "icon": "components/c-icon/c-icon",
    "header-nav": "components/header-nav/header-nav",
    "tab-bar": "components/tab-bar/tab-bar"
  },
  "window": {
    "navigationBarTitleText": "看展4DKanKan",
    "navigationBarBackgroundColor": "#fff",
    "navigationBarTextStyle": "black"
  },
  "subpackages": [
    {
      "root": "dataReport",
      "pages": [
        "pages/data-report/data-report"
      ],
      "independent": false
    }
  ],
  "tabBar": {
    "custom": true,
    "color": "#79868F",
    "selectedColor": "#1FE4DC",
    "list": [
      {
        "pagePath": "pages/index/index",
        "text": "首页"
      },
      {
        "pagePath": "pages/chat-list/chat-list",
        "text": "消息"
      },
      {
        "pagePath": "pages/my/my",
        "text": "我的"
      }
    ]
  },
  "permission": {
    "scope.userLocation": {
      "desc": "为了更好的服务，请授权位置信息"
    }
  },
  "sitemapLocation": "sitemap.json"
}